Error

two or more packages specified (libboost-date-time1.61.0 libsane-extras)